<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mis proyectos</title>
</head>
<body>
    <header>
        <ul><nav>
            <li><a href="index.html">Sobre mí</a></li>
            <li><a href="contacto.html">Contacto</a></li>
            <li>Proyectos</li>
        </nav></ul>
        <h1>Mis proyectos</h1>
    </header>
    
    <main>

        <table>
            <tr><th colspan="3">HTML</th></tr>
            <tr>
                <th>HTML 1</th>
                <th>HTML 2</th>
                <th>HTML 3</th>
            </tr>
            <tr><td><img src="https://images.unsplash.com/photo-1572621403925-33e05716ad8d?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Y3NzfHx8fHx8MTY3NjIwNzIxNA&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="300px" alt="html"></td>
                <td><img src="https://images.unsplash.com/photo-1572621403925-33e05716ad8d?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Y3NzfHx8fHx8MTY3NjIwNzIxNA&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="300px" alt="html"></td>
                <td><img src="https://images.unsplash.com/photo-1572621403925-33e05716ad8d?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Y3NzfHx8fHx8MTY3NjIwNzIxNA&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="300px" alt="html"></td></tr>
            <tr><td>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi ratione rerum nulla doloremque sed?</td>
                <td>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam enim temporibus reprehenderit quos vel.</td>
                <td>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa non cum labore delectus eaque.</td></tr>
            <nav><tr><td><a href="https://gitlab-repositoriohtml1.com"><img src="https://images.unsplash.com/photo-1531030874896-fdef6826f2f7?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Z2l0bGFifHx8fHx8MTY3NjIwODU2OQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="60" alt="gitlab">Repositorio</a>
            <a href="https://verhtml1.com"><img src="https://images.unsplash.com/photo-1540940046315-20e42773d0d6?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8ZXllfHx8fHx8MTY3NjIwOTAyOQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="50" alt="ojo">Ver proyecto</a></td>
            <td><a href="https://gitlab-repositoriohtml2.com"><img src="https://images.unsplash.com/photo-1531030874896-fdef6826f2f7?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Z2l0bGFifHx8fHx8MTY3NjIwODU2OQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="60" alt="gitlab">Repositorio</a>
                <a href="https://verhtml2.com"><img src="https://images.unsplash.com/photo-1540940046315-20e42773d0d6?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8ZXllfHx8fHx8MTY3NjIwOTAyOQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="50" alt="ojo">Ver proyecto</a></td>
                <td><a href="https://gitlab-repositoriohtml3.com"><img src="https://images.unsplash.com/photo-1531030874896-fdef6826f2f7?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Z2l0bGFifHx8fHx8MTY3NjIwODU2OQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="60" alt="gitlab">Repositorio</a>
                    <a href="https://verhtml3.com"><img src="https://images.unsplash.com/photo-1540940046315-20e42773d0d6?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8ZXllfHx8fHx8MTY3NjIwOTAyOQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="50" alt="ojo">Ver proyecto</a></td></tr></nav>
            <tr><th colspan="3">CSS</th></tr>
            <tr>
                <th>CSS 1</th>
                <th>CSS 2</th>
                <th>CSS 3</th>
            </tr>
            <tr><td><img src="https://images.unsplash.com/photo-1574790398664-0cb03682ed1c?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Y3NzfHx8fHx8MTY3NjIwOTMwMg&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="300px" alt="html"></td>
                <td><img src="https://images.unsplash.com/photo-1574790398664-0cb03682ed1c?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Y3NzfHx8fHx8MTY3NjIwOTMwMg&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="300px" alt="html"></td>
                <td><img src="https://images.unsplash.com/photo-1574790398664-0cb03682ed1c?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Y3NzfHx8fHx8MTY3NjIwOTMwMg&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="300px" alt="html"></td></tr>
            <tr><td>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Repellat velit ducimus porro fuga consequuntur?</td>
                <td>Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis reprehenderit aliquid perspiciatis corporis ipsa.</td>
                <td>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptates cupiditate animi recusandae dolorum pariatur!</td></tr>
                <nav><tr><td><a href="https://gitlab-repositoriocss1.com"><img src="https://images.unsplash.com/photo-1531030874896-fdef6826f2f7?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Z2l0bGFifHx8fHx8MTY3NjIwODU2OQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="60" alt="gitlab">Repositorio</a>
                    <a href="https://vercss1.com"><img src="https://images.unsplash.com/photo-1540940046315-20e42773d0d6?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8ZXllfHx8fHx8MTY3NjIwOTAyOQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="50" alt="ojo">Ver proyecto</a></td>
                    <td><a href="https://gitlab-repositoriocss2.com"><img src="https://images.unsplash.com/photo-1531030874896-fdef6826f2f7?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Z2l0bGFifHx8fHx8MTY3NjIwODU2OQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="60" alt="gitlab">Repositorio</a>
                        <a href="https://vercss2.com"><img src="https://images.unsplash.com/photo-1540940046315-20e42773d0d6?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8ZXllfHx8fHx8MTY3NjIwOTAyOQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="50" alt="ojo">Ver proyecto</a></td>
                        <td><a href="https://gitlab-repositoriocss3.com"><img src="https://images.unsplash.com/photo-1531030874896-fdef6826f2f7?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Z2l0bGFifHx8fHx8MTY3NjIwODU2OQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="60" alt="gitlab">Repositorio</a>
                            <a href="https://vercss3.com"><img src="https://images.unsplash.com/photo-1540940046315-20e42773d0d6?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8ZXllfHx8fHx8MTY3NjIwOTAyOQ&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080" width="50" alt="ojo">Ver proyecto</a></td></tr></nav>
        </table>
        <footer><p>Manoli Croquetas. Todos los derechos reservados 2023@</p></footer>
    </main>
</body>
</html>

